<div class="max-w-2xl mx-auto mt-10 p-6 bg-white shadow-md rounded-2xl">
    <form action="/blogs" method="POST" class="space-y-6">
        {{context.authenticityFormElement()}}

        <div>
            <label for="title" class="block text-sm font-medium text-gray-700">Title</label>
            <input name="title" id="title" class="mt-1 w-full rounded-md border-gray-300 shadow-sm focus:border-blue-500 focus:ring focus:ring-blue-200 focus:ring-opacity-50" />
        </div>

        <div>
            <label for="content" class="block text-sm font-medium text-gray-700">Content</label>
            <textarea name="content" id="content" rows="8" class="mt-1 w-full rounded-md border-gray-300 shadow-sm focus:border-blue-500 focus:ring focus:ring-blue-200 focus:ring-opacity-50"></textarea>
        </div>

        <div>
            <label for="preview" class="block text-sm font-medium text-gray-700">Preview</label>
            <textarea name="preview" id="preview" rows="3" class="mt-1 w-full rounded-md border-gray-300 shadow-sm focus:border-blue-500 focus:ring focus:ring-blue-200 focus:ring-opacity-50"></textarea>
        </div>

        <div>
            <input type="submit" value="Publish" class="px-4 py-2 bg-blue-600 text-white font-semibold rounded-md shadow hover:bg-blue-700 transition-colors" />
        </div>
    </form>
</div>

