@args allowed: bool
<html>
  <head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="theme-color" content="#ffffff" />
		<link rel="icon" href="/favicon.ico" />
		<link rel="stylesheet" href="/main.css" />
		<title>yuzucchii.xyz</title>
  </head>
  <body>
    <main>
			<div class="mx-auto max-w-3xl mt-sm">
						<br/>
						<h1 class="text-3xl font-bold mb-4">Hello, I like doing things.</h1>

						<div class="mb-8">
								<a href="/blogs" class="text-blue-500 hover:underline">Blog</a>
								@if ($.allowed)
									<a href="/logout" class="text-blue-500 hover:underline ml-4">Logout</a>
								@else
									<a href="/login" class="text-blue-500 hover:underline ml-4">Login</a>
								@end
								<a href="https://git.yuzucchii.xyz" class="text-blue-500 hover:underline ml-4" rel="noopener">Gitea</a>
								<a href="/rss" class="text-blue-500 hover:underline ml-4">RSS feed</a>
								<a href="https://searx.yuzucchii.xyz" class="text-blue-500 hover:underline ml-4">SearX</a>
								<a href="/files" class="text-red-500 hover:underline ml-4">Files</a>
								<a href="mailto:me@yuzucchii.xyz" class="text-blue-500 hover:underline ml-4">E-mail</a>
						</div>
      {{zmpl.content}}
    </main>
  </body>
	@partial layouts/footer
</html>
