/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./src/app/views/**/*.{zmpl,html,js}", "./src/main.zig"],
	theme: {
		extend: {
			typography: ({ theme }) => ({
				DEFAULT: {
					css: {
						color: theme('colors.gray.800'),
						a: { color: theme('colors.blue.600') },
						pre: { backgroundColor: theme('colors.gray.100') },
						blockquote: {
							borderLeftColor: theme('colors.yellow.400'),
							fontStyle: 'italic',
						},
					}
				}
			})
		}
	},
  plugins: [require('@tailwindcss/typography')],
}
