@zig {
	const links = .{
    .{ .href = "https://yuzucchii.xyz", .title = "Home" },
    .{ .href = "/rss", .title = "RSS" },
    .{ .href = "https://codeberg.org/yuzu", .title = "Codeberg" },
    .{ .href = "https://bsky.app/", .title = "Bluesky" },
    .{ .href = "https://discord.gg/pvraBkepUP", .title = "Discord" },
	};
}
	
<footer class="mt-12 border-t pt-6 text-center text-sm text-gray-600">
	<div class="max-w-xl mx-auto px-4">

		<div class="bg-yellow-100 text-yellow-800 border border-yellow-200 rounded-md px-4 py-3 mb-6">
			<p class="text-sm md:text-base">
				This website is not reliant on JavaScript. All scripts are optional and publicly available.
			</p>
		</div>

		<div class="flex justify-center flex-wrap gap-4 mb-4 text-blue-500">
			@zig {
			  inline for (links) |link| {
					<a href="{{link.href}}" class="hover:underline">{{link.title}}</a>
        }
			}
		</div>

		<p class="text-xs text-gray-500 padding-bottom-5">&copy; 2025 yuzucchii.xyz</p>
	</div>
</footer>
