@args articles: Zmpl.Array
<section class="max-w-3xl mx-auto px-4 py-8">
	<!-- Banner -->
	<div class="mb-8">
		<img src="/banner.jpg" alt="Banner" class="w-full rounded-xl shadow-md">
	</div>

	<!-- Introduction -->
	<p class="text-lg leading-relaxed mb-10 text-gray-700">
		I created this website in order to store things I do. Don’t be scared of the simple layout —
		this website is featureful and full of things to explore. Please enjoy your visit.
	</p>

	<!-- Articles Section -->
	<h2 class="text-2xl font-semibold mb-4 border-b pb-2">Latest Articles</h2>

	<div class="space-y-6">
		@for (.articles) |article| {
			<div class="p-4 border rounded-xl bg-white shadow-sm hover:shadow transition">
				@partial root/article_blob(title: article.title, blob: article.blob, id: article.id)
			</div>
		}
	</div>
</section>
